body{
    font-family: sans-serif;
    color: #444;
}
div.my-comment{
    margin: 50px auto;
    width: 500px;
}
div.my-comment > h3{
    text-align: center;
}

.comment-add { 
    background-color: #f9f9f9;
    border: 1px solid #ccc;
    padding: 5px
}
.comment-add .title{
    text-align: center;
}
.comment-add textarea{
    resize: vertical;
    width: 99%;
    height: 100px;
}
div.comment-list div.comment-show{
    margin-bottom: 5px;
    border: 1px solid #cccccc; 
    padding: 10px 5px;
    background-color: #f9f9f9;
}
div.comment-list div.comment-show.added{
    background-color: #ccffcc;
}
div.comment-list .comment-show .title div.timeadd{
    float:right;
}
div.comment-show .title .timeadd p{
    font-style: italic; 
}
div.comment-show .title p{
    margin: 0px;
}
div.comment-show .title .control .username{
    font-weight: bold;
}
div.comment-list .comment-show .message .deleted{
    color: darkred;
}
div.comment-list .comment-show .manage textarea{
    height: 80px; 
    width: 99%; 
    resize: vertical;
    margin-bottom: 7px;
}
div.comment-list .comment-show .manage textarea.error, div.comment-add textarea.error{
    -moz-box-shadow: 0 0 2px red;
    -webkit-box-shadow: 0 0 2px red;
    filter: progid:DXImageTransform.Microsoft.Glow(color=red, strength=1);
    zoom: 1; /* hasLayout = true */
    box-shadow: 0 0 2px red;    
    
}
div.comment-list .comment-show .manage p.buttons {
    text-align: right; 
    margin: 0px;
}